CRM
Every row of an import run with its outcome, in file order
getapi.modelmatch.com/v1/crm/imports/{id}/rows
Authorization
Path parameters
idstringrequiredImport run id.
Query parameters
afterinteger | nullCursor: return rows after this seq (from next).
limitintegerResponses
200objectA page of the run's rows.Show attributesHide attributes
dataobjectrequiredShow child attributesHide child attributes
nextnumber | nullrequiredrowsobject[]requiredShow child attributesHide child attributes
codestring | nullrequiredemailstring | nullrequiredentityIdstring | nullrequirederrorstring | nullrequiredexternalIdstring | nullrequiredinCrmbooleanrequiredinListIdsstring[]requiredlistIdsstring[]requirednamestring | nullrequirednotesInFilenumberrequirednotesPresentnumberrequiredoutcomeenumrequiredOptions:
createdupdatedfailedphonestring | nullrequiredseqnumberrequiredsourceLinenumber | nullrequired400objectValidation error401objectUnauthorized403objectForbidden (authenticated, but missing required context — e.g. no active organization)404objectNot found413objectResponse payload too large — detail endpoint capped to fit Lambda response limits503objectSearch timed out or the cluster is overloaded — retry after `Retry-After` seconds.